﻿[uyg-p=etvUrunDetaySepeteEkle] form .control-label {
  font-weight: bold; }

[uyg-p=etvUrunDetaySepeteEkle] .renkSecimi .btn-resim {
  padding: 0;
  border-radius: 0;
  margin: 4px;
  width: auto;
  height: auto;
  display: inline-block;
  text-align: center;
  width: auto;
  border: none;
  outline: 1px solid #ccc; }
  [uyg-p=etvUrunDetaySepeteEkle] .renkSecimi .btn-resim img {
    float: none;
    margin: 0;
    padding: 0;
    display: inline-block; }
  [uyg-p=etvUrunDetaySepeteEkle] .renkSecimi .btn-resim:hover {
    outline: 2px solid #fc91be; }
  [uyg-p=etvUrunDetaySepeteEkle] .renkSecimi .btn-resim.active {
    outline: 3px dashed #ee0668; }

[uyg-p=etvUrunDetaySepeteEkle] .bedenSecimi {
  font-weight: bold; 
  font-size:16px;
}
  [uyg-p=etvUrunDetaySepeteEkle] .bedenSecimi .btn-beden {
    border-radius: 0;
    font-weight: bold; }
    [uyg-p=etvUrunDetaySepeteEkle] .bedenSecimi .btn-beden.disabled {
      opacity: .3; }
    [uyg-p=etvUrunDetaySepeteEkle] .bedenSecimi .btn-beden.active {
      border-color: #ee0668;
      background: #ffeff6;
      color: #ee0668;
      outline: 1px solid #ee0668; }
    [uyg-p=etvUrunDetaySepeteEkle] .bedenSecimi .btn-beden:hover {
      border-color: #fc91be;
      background: #ffeff6;
      color: #ee0668; }

[uyg-p=etvUrunDetaySepeteEkle] label.btn.disabled {
  pointer-events: none;
  text-decoration: line-through; }

[uyg-p=etvUrunDetaySepeteEkle] label.btn.disabled {
  pointer-events: none;
  text-decoration: line-through; }

[uyg-p=etvUrunDetaySepeteEkle] .product-main-image {
  max-width: 100%;
  max-height: 100%; }

